/*

	-- -- -- -- -- -- --
	mccallumtarry.com CSS v 1.0
	last edit: 24 Feb 06
	by philipp hofstaetter fietstouring.com
	-- -- -- -- -- -- --
	

*/

/************************* HTML ELEMENTE *****************************/

* { margin: 0; padding: 0; }

body { 
	margin: 60px 0 20px 0;
	text-align:left;
	background-color: #B1B1B1;
	border:none;
	padding:0;
	behavior: url(files/css/csshover.htc); /* WinIE behavior call*/
	font: 11px helvetica,geneva,arial,sans-serif;
	color: #484848;
}

td,div { 
	line-height: 1.4em;
	}

a { color: #4B4B4B; text-decoration:underline; }
a:visited { color:#4B4B4B; text-decoration:underline; }
a:hover { color:#000000; text-decoration:underline; }
 
h2 { 
	font: bold 1.6em Helvetica, Geneva, Arial, sans-serif; 
	line-height: 1em; 
	color: #404040; 
	margin-bottom: 0.2em;
}

h3 {
	color:#404040; 
	font: 1.2em Helvetica, Arial,Geneva,sans-serif; 
	margin-bottom: 1.5em;
}

em {  font-size: 1em; line-height: 1.4em;  }

img, img a { border: 0; }

p { margin:0; margin-bottom:0.8em; }

ul, li { list-style-type:none; }

/*********************** SEITENELEMENTE ****************************/

div#content { 
	width:100%;   
	text-align:left; 
	border:none;
	padding:0;
	margin:0;
}

div#header { 
	position:relative;
	width:100%; 
	height:36px;
	background: #929292 url(../images/bg_header.gif) no-repeat 10px top; 
	}
	
h1.logo a { 
	position:absolute;
	top: 10px;
	left:0;
	width:215px; 
	height:36px; 
	border:0;
	text-indent: -5000em;	
}

div.topnav { position:absolute; top:19px; left:215px; width:500px; height:36px; border:0; padding:0; margin:0; }

div#container {
	width:855px;
	text-align:left;
	border:none;
	margin:0;
	padding:0;
	clear:both;
}

div.floatright { 
	float:left; 
	width:630px;
	font: 0.92em Helvetica, Arial, Verdana,Geneva,sans-serif;
	min-height:200px;
	height:auto;
	_height:200px;
}

.floatleft { 
		float:left; 
		width:215px;
		padding: 59px 0 0 0;
		font-size: 1em;
		line-height:1.1em;
}

/****************** Linker FLOAT *******************************/

.floatleft a { color:#fff; text-decoration:none; }
.floatleft a:hover { color:#000; text-decoration:none; }

div.breadcrumb { 
	padding: 0 32px 3.7em 0; 
	color: #000; 
	text-align:right;
}

ul.link, ul.backlink { 
		margin: 0 32px 1.2em 0; 
		padding: 0 0 0.1em 0;
		line-height: 1.6em;
		text-align:right;
}

ul.link li.active a { color: #000; }

#container a.link { display:block; background: transparent url(../images/outlink.gif) no-repeat right 0.35em; padding-right: 1.25em; color:#fff; }
#container a.link:hover { color:#000; }

div.link a { display:block; color:#fff; text-decoration:none; }
div.link a:hover { color:#000; }
div.link a.active { color: #000; }

#container a.video { background: transparent url(../images/inlink.gif) no-repeat right 0.35em; padding-right: 1.25em; color:#fff;
text-decoration:none; }
#container a.video:hover { color:#000; }

ul.backlink li a, div.breadcrumb a {  
	background: transparent url(../images/arrow_left.gif) no-repeat left 1px; 
	padding-left: 12px;  
	text-decoration:none;
	color:#fff;
}

div.breadcrumb a.noArrow {
	background:none;
	padding:0;
}

ul.backlink li a:hover, div.breadcrumb a:hover {  
	background: transparent url(../images/arrow_left_hi.gif) no-repeat left 1px; 
	color:#000; 
}

/****************** Rechter FLOAT *******************************/


div.floatright-wide { 
	float:left; 
	width:580px;
	font: 0.92em Helvetica, Arial, Verdana,Geneva,sans-serif;
	min-height:200px;
	height:auto;
	_height:200px;
}

div.contentWide { padding: 60px 5px 20px 0; font-size: 1.1em; line-height: 1.6em; }
div.contentWide img:hover { border: 1px solid #fff; }

div.floatright td a { font-weight:bold; }
div.floatright img { border: 1px solid #B1B1B1; }

div.thumbnails { width:100%; margin: 2em 0 2em 0; } /*********** THUMBNAILS ***********/
div.thumbnails img { margin: 0 4px 4px 0; }

div.kurztext { margin:1.2em 0 2em 0; line-height:1.4em; width: 580px; } /** Abstand zu Fliesstext Detailseite */
div#flashvideo { margin-bottom: 1.5em; }

div.floatright ul {
		margin: 0;
		padding: 0;
		list-style-type: none;
}

div.floatright ul li {
		padding-left: 1em;
		background-image: url(../images/arrow.gif);
		background-repeat: no-repeat;
		background-position: 0 .4em;
		line-height: 1.4em;
		margin-bottom: 0.4em;
}

/* Tabellendarstellung */

.tablepad td { padding:0 12px 12px 0; }

.tablepad td a {
	text-decoration:none;
}


div.exhibitions div { margin-bottom: 0.7em; }

/***************** Rollovers mit Swap-Class Startseite *************************/

div.frontlinks {  /* Projectlinks on Frontpage */
	line-height:170%; 
	margin-top: 10px;
}  

table.frontlinks img { border: 1px solid #B1B1B1; }

table.frontlinks td { padding: 0 8px 8px 0; }

.textlinks a.pfeil {
	background: #B1B1B1 url(../images/komma.gif) no-repeat left top;
	padding-left:1.3em; 
}

div.textlinks { margin-top: 0.5em; width: 650px;  }

span.gross { font-size: 1.3em; font-weight: bold; }

span.gross a.pfeil { padding-left: 0.8em; }

.textlinks a { text-decoration:none; color:#4B4B4B; font-size: 1em; line-height: 2em; margin-right: 0.4em;   }
.textlinks a:visited { text-decoration:none; color: #868686; }
.textlinks a:hover { text-decoration:none; color:#FFFFFF; }

div#container .floatright .rand { border: 1px solid #FFFFFF; }


/************************* FOOTER ************************/

div#footer { 
	clear:both;
	padding-top: 2em;
	width:835px;
	text-align:right;
	color:#FFFFFF;
	font-size: 0.9em;
}

/*********************** DOWNLOAD-MODUL ***************************/

.downloadText { margin: 15px 0 0 0; font-size: 1em; line-height: 1.3em; font-weight:bold; }
.downloadText em { font-size: 1em; font-weight:normal;}
.downloadFile { margin: 0em 0 0.7em 0; }
.downloadFile img { margin-right: 0.4em; }
.downloadFile a { text-decoration:underline; }
a.downloadBg { padding-left: 20px; display:block; line-height: 1.5em; } 

/*********************** TOOLTIPS ***************************/

div.ToolTips {
	display:block;
	position:absolute;
	width:200px;	
	border: 1px solid #fff;
	background: transparent url(../loading.gif) no-repeat center center;
}

div.top { display:none; }

/*********************** FLASH-VIDEO ***************************/

.flashvideo { margin-top: 1.8em; }
.videoinfo { margin-top: 1.4em; line-height:1.2em; }
.videoinfo p { margin:0;  margin-top:0.5em; }